Subject: RE:Message from Walmart.com Customer, Ref ID: 703662100A5A4AB1B5696298CE29FA87 #Ref 2023081100316573
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 11 Aug 2023 12:08:33 -0700

Hello  Amy/ Walmart-

Thank you for your email. Can you provide us the order number of the purchase inlcuding the photo of the product?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Amy Byrd

Hello, I purchased a brown Madison park quilt set from you through Walmart.  It took a while to FS here and it came packaged nicely in the plastic zipper case but has animal hair throughout the entire package.  I haven’t taken it out to fully inspect it but I assumed this was supposed to be new and unused when I purchased it as it didn’t say used anywhere in the description?

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 703662100A5A4AB1B5696298CE29FA87